hivelytracker(1)

NAME
hivelytracker - Music tracker for AHX and HVL formats

SYNOPSIS
hivelytracker [options] files...

DESCRIPTION
This manual page documents briefly the hivelytracker command.

hivelytracker is a tracker program based upon the AHX format created in the mid '90s by Dexter and Pink of Abyss. The format was relatively popular, and many songs were created and used in scene productions and games. AHX was designed to create a very SID-like sound on the Amiga.

It can import and export modules and instruments in the AHX format, but it also improves on AHX in several ways and therefore has its own instrument and module formats.

Features over AHX:

    Multichannel (4 to 16 channels)

    Per-channel stereo panning

    Two commands per note instead of one

    Ring modulation

    A more feature rich editor

INTERNET
http://www.hivelytracker.co.uk/

SEE ALSO
protracker(1), goattracker(1), klystrack(1).